body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  font-family: sans-serif;
  background-color: black;
}

.cover-container {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.cover-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tap-to-continue {
  position: absolute;
  bottom: 10%;
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
  color: white;
  text-shadow: 0 0 10px black;
  pointer-events: none;
}

.video-container {
  display: none; /* nascosto all'inizio */
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  justify-content: center;
  align-items: center;
}

.video {
  width: 100%;
  height: auto;
  max-height: 100%;
  background-color: black;
}
